---
 name: "use you own yaml policy content"
 designer: "just replace this YAML structure with your policy content"
 policy-id: 12345
 some-flag: true
 some-paramter: 3
 associations:
   - a1
   - a2
   - a3